Subject: Weekend trip

From: <[email-masked]>
Date: Sat, 6 Oct 2007 23:46:08 +0900

Cinderella Story comes true as small yacht company makes big.

Fearless International (f r L e)
$0.21

Things are heating up for FRLE as word hits the street. You will see
just how big this goes next week. FRLE is where it's at Monday Morning.